.applist_div{
	width: 1000px;
	height: 234px;
	margin: 0 auto;
	background: #fff;
}
.applist{
	height: 85px;
	margin:30px auto 0;
	background-color:transparent;
	position: relative;
}
.applist img{
	position: absolute;
	border: none;
}
.applist span{
	position: absolute;
	display: inline-block;
	text-align: center;
	min-width: 85px;
	color: #52616e;
	font-size: 14px;
}
.img_hover{
	transition: all 0.15s ease-in-out 0s;
	-moz-transition: all 0.15s ease-in-out 0s; /* Firefox 4 */
	-webkit-transition: all 0.15s ease-in-out 0s; /* Safari 和 Chrome */
	-o-transition: all 0.15s ease-in-out 0s; /* Opera */
}